/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/
 @font-face {
  font-family: 'Roboto';
  src: url('/templates/dudiphoto/css/fonts/RobotoCondensed-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
 

@font-face {
  font-family: 'Antonio';
  src: url('/templates/dudiphoto/css/fonts/Antonio-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Antonio';
  src: url('/templates/dudiphoto/css/fonts/Antonio-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Antonio';
  src: url('/templates/dudiphoto/css/fonts/Antonio-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Antonio';
  src: url('/templates/dudiphoto/css/fonts/Antonio-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Antonio';
  src: url('/templates/dudiphoto/css/fonts/Antonio-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Antonio';
  src: url('/templates/dudiphoto/css/fonts/Antonio-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('/templates/dudiphoto/css/fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('/templates/dudiphoto/css/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('/templates/dudiphoto/css/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('/templates/dudiphoto/css/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('/templates/dudiphoto/css/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('/templates/dudiphoto/css/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
#mod-custom121 h2, #mod-custom122 h3  {
text-align: center !important;
  font-size: 2.5em;
}

#mod-custom121   .obal2u img, #mod-custom121   .obal1u img, #mod-custom122   .obal2u img, #mod-custom122   .obal1u img   {


  width: 100%;
  height: auto;
}
.com-content-article h2 {

  display: block !important;
  
}
#mod-custom121  {

margin-right: auto;
  margin-left: auto;
  width: 80%;
  margin-bottom: 100px;
   
}

 #mod-custom122 {

margin-right: auto;
  margin-left: auto;
  width: 80%;
  margin-bottom: 100px;
    margin-top: 100px;
}
.obal2u {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill,minmax(30%,1fr));
 
  
}
.obal1u {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill,minmax(22%,1fr));
 margin-bottom: 20px;
  
}
.obalslu {

  width: 90%;
  float: left;
  margin: 0px 5%;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fill,minmax(30%,1fr));
}
#center .popisslufo h2  {
  text-align: left !important;
  margin-bottom: 0px;
}
.slll {
   background: #f7f7f7;
}
.obrslufo img {

  width: auto;
  height: 120%;
}
.popisslufo {

  padding: 20px;
 background: #f7f7f7;
}
.obrslufo {
overflow: hidden;
  width: 100%;
  height: 250px;
  
}
.sro {
display: block; 
  width: 450px;
  margin: 10px auto;  
  
  
}
.blog .blogsystem {
display: none;	
	
}
.veta a {
color: #333;	
	
	
}
.bit .fa {
line-height: 1.1 !important;	
	
}
.bit .fa, .bit  {
font-size: 15px !important;
color: #333;	
	line-height: 1.1 !important;	
	
}
.veta a  {
border: solid #333 1px;
padding: 2px;	
font-size: 16px;
	display: block;
	width: 170px;
	margin: 10px auto;
}
.addtoany_list {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;	
	
}
.veta {
	
	text-align: center;
	
}
.newsflash .blogsystem {
display: none;	
	
}
.blogsystem {
margin: 20px 0px;
	
}
.column img, .obal {
   
}
.column img., .obal.vidi {
 
}
.scrollup {
  cursor: pointer;
  display: none;
  position: fixed;
  text-indent: -9999px;
  right: 20px;
  bottom: 20px;
  width: 60px;
  font-size: 12px;
  font-weight: normal;
  color: #fff;
  background-image: url(../images/sipka.png);
  background-repeat: no-repeat;
  text-align: center;
  height: 60px;
  z-index: 50000000;
}

.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

.convertforms .cf-btn {
  border: 2px solid #333;
  width: 200px;
    font-family: 'Antonio', sans-serif;
	margin: 10px auto;
	display: block;
}
.column {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
  max-width: 50%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
  height: auto;
}




/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}
.gal {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: stretch;
	align-content: stretch;
	margin-top: 30px;
}
.gal img {
	width: 48% !important;
	height: auto;
	margin-bottom: 15px;
}
.com-content-category-blog__items {
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: stretch;
	align-content: stretch;
	
}
.blog .page-header h1, .page-header h1 {
	
	text-align: center;
}
.page-header h2 a, .page-header h2   {
	 line-height: 1.3;
  min-height: calc(1.3em * 2);
	 display:inline-block;
text-align: left !important;
color: #333;
margin-top: 40px  !important;
	 text-wrap: balance;
	
}
.com-content-category-blog__item {
	width: 46%;
margin: 20px 2%;	
float: left;

	
	
}
.item-image img {
	width: 100%;
	height: auto;
	
}
.cen img { 
display: block;
margin: 10px auto;

}
.cen p {
font-size: 16px;	
	
	
}
.obal2 {
display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: stretch;
	align-content: stretch;
	
}
.cena {
 font-family: 'Antonio', sans-serif;
font-weight: 700;
font-size: 24px !important; 
	
	
}
.cen h2 { 
text-align: center;
font-size: 2.5em;
}
.cen {
width: 42%;
margin: 20px 2%;	
float: left;
background: #f7f7f7;
padding: 2%;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

.mod-menu li a {
  color: #fff;
  font-size: 21px;
  text-decoration: none;
}
.mod-menu li {
  list-style-type: none;
  float: none;
  padding: 20px 7px;
  text-align: left;
  margin-left: 0px;
}
.mod-menu {
	position: absolute;
	z-index: 1;
width: 350px;
background: #333;
top: -200px;
right: 0px;	
padding: 50px;	
display: none;
}
.mobilemenu.openx {
width: 131px;
  cursor: pointer;
  height: 70px;
padding: 10px;
}
#mod-custom118 {
  position: absolute;
  right: 10px;
  margin-top: 20px;
  top: -180px;
z-index: 2;
}
.mmm {
	
	display: block;
}
.mobilemenu.openx span:nth-child(1) {
  top: 20px;
  width: 0;
  opacity: 0;
  right: 50%;
}
.mobilemenu.openx span:nth-child(2) {
  top: 28px;
}
.mobilemenu.openx span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mobilemenu.openx span {
  position: absolute;
  right: 70px;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #fff;
}
.mobilemenu p {
  font-family: 'Antonio', sans-serif;
font-size: 14px;
font-weight: 700;
color: #fff;  
margin-top: 10px;	
position: relative;
left: 20px;	
}
.mobilemenu.openx span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mobilemenu.openx span:nth-child(3) {
  top: 28px;
}
.mobilemenu.openx span:nth-child(4) {
  top: 20px;
  width: 0;
  opacity: 0;
  right: 50%;
}
.mobilemenu.close {
  width: 131px;
  cursor: pointer;
  height: 70px;
padding: 10px;
  background: #000006;
}
.mobilemenu.close span {
  position: absolute;
  right: 70px;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #FFF;
}
.mobilemenu.close span:nth-child(1) {
  top: 12px;
}
.fa {
color: #fff;
margin-right: 10px;
float: left;
font-size: 48px !important;	
	
}
.mobilemenu.close span:nth-child(2) {
  top: 20px;
}
.mobilemenu.close span:nth-child(3) {
  top: 28px;
}

.mobilemenu.close span:nth-child(4) {
  top: 36px;
}
#mod-custom117 a { 

	color: #333;
	font-size: 14px;
}



#mod-custom117 {
	
	font-size: 18px;
	color: #333;
max-width: 1200px;
  margin-right: auto;
  margin-left: auto;		
	text-align: center;
}
.soc {
width: 170px;	
	
margin: 10px auto;	
}
#mod-custom116 img {
margin-bottom: 25px;
	width: 180px;
	height:auto;
}
#mod-custom116 {
	
background:  url(../images/pozadie2.webp) no-repeat center top fixed;	
  background-size: auto;
background-size: cover;
color: #fff;
text-align: center;
padding: 250px 0 250px;
	
}

.readmore .btn-secondary {
display: block;
width: 150px;
text-align: center;
border: #333 solid 2px;
color: #333;	
padding: 15px 20px;
margin: 40px auto;		
	
font-size: 16px;	
}

.newsflash-title {
font-size: 2.5em;	
  font-family: 'Antonio', sans-serif;
font-weight: 200;  
text-align: center;	
}
.newsflash-title a {
	  text-wrap: balance;
color: #333;	
	 line-height: 1.3;
  min-height: calc(1.3em * 2);
	 display:inline-block;
}
.newsflash-image img {
width: 100%;	
height: auto;	
	
}

.mod-articlesnews__item {
width: 30%;
float: left;
margin: 20px 1.5%;	
	font-family: 'Roboto Condensed', sans-serif;
font-size: 14px;
font-weight: 100;	
	
}
.mod-articlesnews  {
	
	
max-width: 90%;
  margin-right: auto;
  margin-left: auto;	
	padding: 150px 0;	
	
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
	
	
}
.bunka {
width: 30%;
margin: 10px 1.5%;
float: left;	
	
	
}
.bunkaobr {
width: 100%;	
	
}
.bunka  p {
	text-align: center; 
	height: 180px;
	margin-top: 30px;
	
	
}
.bunka h3 { 
margin-top: 20px;
text-align: center; 
	font-size: 2em;
}
.bunkaobr img {
  border-radius: 50%;
  max-width: 250px;
  height: auto;
  margin: 0 auto;
  display: block;
}
#center {
	
max-width: 1200px;
  margin-right: auto;
  margin-left: auto;	
	padding: 150px 0;
	
}
#mod-custom112 {
background:  url(../images/pozadie1.webp) no-repeat center top fixed;
  background-size: auto;
background-size: cover;
color: #fff;
text-align: center;
padding: 300px 0 150px;

}
.tlac a {
display: block;
width: 150px;
text-align: center;
border: #fff solid 2px;
color: #fff;	
padding: 15px 20px;
margin: 40px auto;	
}

.tlac2 a {
display: block;
width: 150px;
text-align: center;
border: #333 solid 2px;
color: #333;	
padding: 15px 20px;
margin: 40px auto;	
}
.obal {
	padding-right: 15px;
padding-left: 15px;
max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}	
	 #mod-custom112  h2, #center  h2, #mod-custom113  h2 {
	 
	font-size: 2.25em;
	 
	 }
 #mod-custom111  h1,  #mod-custom112  h2, #center  h2, #mod-custom113  h2 {
	 
	text-align: center !important; 
	 margin-bottom: 0px;
	 
	 }
#mod-custom111 {
background: #333;
color: #fff;

padding: 150px 0;
text-align: center;
}

 #mod-custom113 {
background: #333;
color: #fff;

padding: 50px 0;
text-align: center;
}

.slides   img {
  min-width: 100%;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  display: block;
}

#slideshow-container .slides {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  z-index: 0;
}

html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
  font-family:"Roboto", system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif;
}

* {
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.6;
 font-weight: 200;
  font-style: normal;
 font-family:"Antonio", system-ui, -apple-system, Segoe UI, Roboto, Arial, sans-serif;
}
h1, .componentheading {
  font-size: 2.25em;
 
}
h2, .contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
  padding: 5px 0;
  line-height: 1.6;
  font-size: 20px;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}
a {
  font-family: 'Antonio', sans-serif;	
	text-decoration: none;
	
}
img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

#wrapper {
	
}

.full {
	width: 100%;
}

.demi {
	width: 50%;
}

.tiers {
	width: 33.33%;
}

.quart {
	width: 25%;
}

.flexiblemodule, .column, .logobloc {
        float: left;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/




body {
background #0F406B url(../images/pozadie.webp) center top no-repeat;
	text-align: left;
}

h1, div.componentheading {
	text-align: left;
}

h2, div.contentheading {
	text-align: left;
}

h3 {
	text-align: left;
}

h4 {
	text-align: left;
}

h5 {
	text-align: left;
}

h6 {
	text-align: left;
}

.button {
    border: none;
	text-align: left;
}

.button:hover {
	text-align: left;
}

ul.pagenav li a {
    display: block;
	text-align: left;
}

ul.pagenav li a:hover {
	text-align: left;
}

.readmore a {
	text-align: left;
}

.readmore a:hover {
	text-align: left;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea {
    border: none;
	text-align: left;
}

input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus {
	text-align: left;
}

#wrapper {
	width: 100%;
	float: left;
	text-align: left;
}

#modules > div.inner {
	text-align: left;
}

#modules div.moduletable, #modules div.module,
#modules div.moduletable_menu, #modules div.module_menu {
	text-align: left;
}

#modules div.moduletable h3, #modules div.module h3,
#modules div.moduletable_menu h3, #modules div.module_menu h3 {
	text-align: left;
}

#module4 > div.inner {
	text-align: left;
}

#module4 div.moduletable, #module4 div.module,
#module4 div.moduletable_menu, #module4 div.module_menu {
	text-align: left;
}

#module4 div.moduletable h3, #module4 div.module h3,
#module4 div.moduletable_menu h3, #module4 div.module_menu h3 {
	text-align: left;
}

#module5 > div.inner {
	text-align: left;
}

#module5 div.moduletable, #module5 div.module,
#module5 div.moduletable_menu, #module5 div.module_menu {
	text-align: left;
}

#module5 div.moduletable h3, #module5 div.module h3,
#module5 div.moduletable_menu h3, #module5 div.module_menu h3 {
	text-align: left;
}

#module6 > div.inner {
	text-align: left;
}

#module6 div.moduletable, #module6 div.module,
#module6 div.moduletable_menu, #module6 div.module_menu {
	text-align: left;
}

#module6 div.moduletable h3, #module6 div.module h3,
#module6 div.moduletable_menu h3, #module6 div.module_menu h3 {
	text-align: left;
}

#mainbanner {
width: 100%;
position: absolute;

z-index: 1;
	text-align: left;
}

#mainbanner div.moduletable, #mainbanner div.module,
#mainbanner div.moduletable_menu, #mainbanner div.module_menu {
	text-align: left;
}

#mainbanner div.moduletable h3, #mainbanner div.module h3,
#mainbanner div.moduletable_menu h3, #mainbanner div.module_menu h3 {
	text-align: left;
}

#logo {
	margin: 20px;
	text-align: left;
}

#logodesc {
	text-align: left;
}

#nav2 {
	position: relative;
	text-align: left;
}

#nav2 div.moduletable, #nav2 div.module,
#nav2 div.moduletable_menu, #nav2 div.module_menu {
	text-align: left;
}

#nav2 div.moduletable h3, #nav2 div.module h3,
#nav2 div.moduletable_menu h3, #nav2 div.module_menu h3 {
	text-align: left;
}

#module1 {
  overflow: hidden;
 min-width: 100%;
  width: 100vw;
  height: 100vh;
position:  relative;
z-index: 0;
	text-align: left;
	display: block;
}

#module1 div.moduletable, #module1 div.module,
#module1 div.moduletable_menu, #module1 div.module_menu {
	text-align: left;
}

#module1 div.moduletable h3, #module1 div.module h3,
#module1 div.moduletable_menu h3, #module1 div.module_menu h3 {
	text-align: left;
}

#module {
	
	text-align: left;
}

#module div.moduletable, #module div.module,
#module div.moduletable_menu, #module div.module_menu {
	text-align: left;
}

#module div.moduletable h3, #module div.module h3,
#module div.moduletable_menu h3, #module div.module_menu h3 {
	text-align: left;
}

#main {
	margin-top: 90px;
	width: 100%;
	float: left;
	text-align: left;
	background: #fff;
}

#main div.moduletable, #main div.module,
#main div.moduletable_menu, #main div.module_menu {
	text-align: left;
}

#main div.moduletable h3, #main div.module h3,
#main div.moduletable_menu h3, #main div.module_menu h3 {
	text-align: left;
}

#left > div.inner {
	zoom: 1;
	text-align: left;
}

#left div.moduletable, #left div.module,
#left div.moduletable_menu, #left div.module_menu {
	text-align: left;
}

#left div.moduletable h3, #left div.module h3,
#left div.moduletable_menu h3, #left div.module_menu h3 {
	text-align: left;
}

#center > div.inner {
	zoom: 1;
	text-align: left;
	width: 100%;
	float: left;
	padding-bottom: 150px;
}

#center div.moduletable, #center div.module,
#center div.moduletable_menu, #center div.module_menu {
	text-align: left;
}

#center div.moduletable h3, #center div.module h3,
#center div.moduletable_menu h3, #center div.module_menu h3 {
	text-align: left;
}

#right > div.inner {
	zoom: 1;
	text-align: left;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	text-align: left;
}

#right div.moduletable h3, #right div.module h3,
#right div.moduletable_menu h3, #right div.module_menu h3 {
	text-align: left;
}

#module2 {
	width: 100%;
	float: left;
	text-align: left;
}

#module2 div.moduletable, #module2 div.module,
#module2 div.moduletable_menu, #module2 div.module_menu {
	text-align: left;
}

#module2 div.moduletable h3, #module2 div.module h3,
#module2 div.moduletable_menu h3, #module2 div.module_menu h3 {
	text-align: left;
}

#module3 {
	width: 100%;
	float: left;
	text-align: left;
}

#module3 div.moduletable, #module3 div.module,
#module3 div.moduletable_menu, #module3 div.module_menu {
	text-align: left;
}

#module3 div.moduletable h3, #module3 div.module h3,
#module3 div.moduletable_menu h3, #module3 div.module_menu h3 {
	text-align: left;
}

#footer {
	text-align: left;
	width: 100%;
	float: left;
	padding: 20px 0px;
}

#footer div.moduletable, #footer div.module,
#footer div.moduletable_menu, #footer div.module_menu {
	text-align: left;
}

#footer div.moduletable h3, #footer div.module h3,
#footer div.moduletable_menu h3, #footer div.module_menu h3 {
	text-align: left;
}
